body, html {
	background-color:#fff;
	color:#333;
	font-family:"Helvetica","Arial",sans-serif;
}
h1, h2 {
	color:#a5a5a5;
	font-size:40px;
	margin:20px 0;
	text-align: center;
	padding:0;
	width:100%;
}
h2 {
	font-size:24px;
}
h3 {
	color:#a5a5a5;
	display:block;
	font-size:24px;
}
p, ul {
	color:#666;
	font-size:85%;
	line-height:1.4;
}
p a {
	color:#b9aa93;
	text-decoration: none;
}
p a:visited {
	color:#b9aa93;
}
a.learnMore {
	background:url(../Images/bullet_learnMore.png) right 5px no-repeat transparent;
	color:#b9aa93;
	display:inline-block;
	font-weight:bold;
	margin-top:15px;
	padding-right:9px;
	text-decoration:none;
}
a.learnMore:hover {
	color:#cc0000;
}
#wrapper {
	min-height:800px;
}
#heroImg img.hero {
	float:left;
	margin-top:-233px;
	position:relative;
	width:100%;
}
#heroImg hero.img {
	width:100%;
}
.headline {
		float:left;
		margin:-22% 0 0 0;
		position:relative;
		width:100%;
		z-index:10;
	}
#content {
	padding-top:20px;
}
.copyContent {
	background-color:#fff;
	xxborder-radius:10px;
	margin:0 auto 20px auto;
	xxpadding-top:20px;
	position:relative;
	width:800px;
}
.copyContent h1, .copyContent h2 {
	margin-left:50px;
	text-align: left;
}
.copyContent p, .copyContent ul {
	color:#666;
	font-size:80%;
	line-height:1.4;
	padding:0 50px 15px 50px;
	width:700px;
}
.copyContent ul {
	padding:0 0 0 100px;
	width:auto;
}
.copyContent p.standfirst {
	font-size:85%;
	margin:0;
}
.copyContent p.caveat {
	color:#666;
	font-size:70%;
}
/* Landing Page Billboard */
.billboard {
	margin:0 auto 20px auto;
	width:1000px;
}
.billboard h2, .billboard h3 {
	color:#a5a5a5;
	font-size:34px;
	margin:0 auto 20px auto;
	width:700px;
	padding:0;
}
.billboard h3 {
	font-size:24px;
}
.billboard img {
	height:500px;
	margin-bottom:20px;
	width:1000px;
}
.billboard p {
	margin:0 auto;
	padding:0 50px 15px 50px;
	width:700px;
}
/* Inset Features */
.featureRight, .featureLeft {
	display:block;
	margin:30px auto 0 auto;
	width:920px;
}
.featureRight h3, .featureLeft h3 {
	font-size:130%;
	margin-top:0;
	width:330px;
}
.featureRight p, .featureLeft p {
	margin:0 0 10px 0;
	padding:0;
	width:330px;
}
.featureRight img {
	float:right;
	height:300px;
	padding-bottom:20px;
	width:450px;
}
.featureRight h3, .featureRight p {
	clear:left;
	float:left;
	margin-left:110px;
}
.featureLeft img {
	float:left;
	height:300px;
	padding-bottom:20px;
	width:450px;
}
.featureLeft h3, .featureLeft p {
	clear:right;
	float:right;
	margin-right:110px;
}
	.featureRight h2, .featureLeft h2 {
		float:right;
		font-size:160%;
		margin-bottom:3px;
		text-align:left;
		width:360px;
	}
	.featureLeft h2 {
		float:left;
		margin-left:30px;
	}
	.featureRight h3, .featureLeft h3 {
		margin-bottom:10px;
	}
/* Callouts */
.callouts {
	border-top:1px solid #ccc;
	margin:20px auto 20px auto;
	padding-left:20px;
	padding-top:30px;
	width:1000px;
}
.callouts .callout_wrapper {
	width:32%;
	float:left;
	margin:0;
	margin-right:10px;
	padding:0;
}
.callouts .calloutTrigger {
	width:320px;height:220px;position:relative;z-index:100;
}
.callouts .callout {
	display:block;
	float:left;
	height:200px;
	margin-right:20px;
	overflow:hidden;
	padding:0;
	width:320px;
}
.callouts .callout h3 {
	margin:0 0 10px 0;
	padding:0;
}
.callout p {
	clear:both;
	font-size:75%;
	margin:0;
	padding:0 5px;
}
.callout strong {
	display:block;
	font-size:110%;
	margin-bottom:5px;
}
.callouts .callout img {
	height:200px;
	width:320px;
}

.callouts .callout.last {
	margin-right:0;
}

.callouts .callout .panel {
	background:url(../Images/bg_panelOverlay.png) 0 0 repeat;
	height:200px;
	margin:0;
	padding:10px 10px 10px 10px;
	position:relative;
	top:160px;
}
.callouts .callout .panel h3 {
	color:#333;
	margin:0 0 10px 0;
}
.callouts .callout .panel p {
	color:#333;
	font-size:13px;
	line-height:130%;
	padding-bottom:20px;
}
/* Discover More Button */
.discoverMore {
	background:url(../Images/btn_discoverMore.png) 0 0 no-repeat;
	background
	border:1px solid #ccc;
	border-radius:5px;
	box-shadow:2px 2px 5px rgba(0,0,0,.5);
	display:block;
	float:right;
	height:40px;
	margin-right:10px;
	opacity:0;
	filter: alpha(opacity=0);	/* Catch IE8 */
	position:relative;
	top:-20px;
	width:144px;
	z-index:101;
}
.discoverMore:hover {
	background-position:0 -40px;
}

#masthead {
	background:url(../Images/bg_masthead.png) 0 0 repeat-x transparent fixed;
	display:inline;
	float:left;
	height:50px;
	padding:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:999;
}
#wordmark {
	display:block;
	float:left;
	margin:10px 0 0 120px;
	width:160px;
	border:1px solid transparent;
}
#wrapper {
	margin:0 auto;
	min-width:1000px;
	max-width:1920px;
}
#logo {
	float:left;
	margin:32px 0 0 120px;
	position:relative;
	z-index:4;
}
#logo img {
	xheight:125px;
	xwidth:93px
}
/* Footer */
#footer_wrapper {
	background:url(../Images/bg_footer_vignette.jpg) 0 0 repeat-x #b8a992;
	width:100%;
	
}
#footer {
	color:#666;
	font-size:13px;
	margin:0 auto;
	padding:30px 0 0 0;
	width:1000px;
}
#footer ul {
	float:left;
	margin:0;
	margin-left:0px; /*180px*/
	padding:0;
	width:220px;
}
#footer ul li {
	line-height:150%;
	list-style-type:none;
	padding:0;
}
#footer a {
	color:#666;
	text-decoration:none;
}
#footer a:hover {
	color:#603913;
}
#footer_logo {
	clear:both;
	margin:50px 0 0 0;
	text-align:right;
	width:100%;
}
.footcol {
	float:left;
	margin-right:120px;
	width:150px;
}
	p.footerLabel {
		font-weight:bold;
		margin:0 0 3px 0px; /*0 0 3px 180px*/
		width:120px;
	}
#socialLinks{
	margin-bottom:30px;
	width:140px;
}

#socialLinks li {
	float:left;
}
#socialLinks a {
	background:url(../Images/Social/icons.png) 0 0 no-repeat transparent;
	display:block;
	float:left;
	height:25px;
	margin-right:2px;
	margin-bottom:20px;
	width:25px;
}
#socialLinks a.gp {
	background-position: -25px 0;
}
#socialLinks a.yt {
	background-position: -50px 0;
}
#socialLinks a.li {
	background-position: -75px 0;
}
#socialLinks a.tw {
	background-position: -100px 0;
}
a.emailSub {
	background:url(../Images/ico_email.png) 0 0 no-repeat transparent;
	display:block;
	float:left;
	height:25px;
	margin-bottom:50px;
	width:25px;
}
/* Main Nav */
#navContainer {
	width:100%;
}
#nav {
	margin:5px auto;
	text-align: center;
	min-width:800px;
	position:relative;
	width:50%;
	z-index:2;
}
#nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#nav ul li {
	background:url(../Images/bullet_mainNav.png) 0 1px no-repeat;
	float:left;
	margin-left:20px;
	padding-left:10px;
	text-align:left;
}
#nav ul li a {
	color:#333;
	display:block;
	font-family:'Arial',sans-serif;
	height:20px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#nav ul li a:hover {
	color:#777;
} 

#nav ul li a.selected {
	color:#cc0000;
}

/* Subnav */
#menubar {
	background:url(../Images/bg_menubar.png) 0 0 repeat transparent;
	height:40px;
	position:fixed;
	top:0;
	width:100%;
	z-index: 30;
}
#nav ul {
	line-height:1.2;
}
#nav ul li ul {
	float:left;
	list-style-type:none;
	margin:15px 0 0 0;
	position:fixed;
	padding:0;
}
#nav ul li ul li {
	background:url(../Images/bullet_subNav.png) 0 16px no-repeat transparent;
	color:#fff;
	font-size:75%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	
}
#nav ul li ul a {
	display:block;
	height:50px;
	color:#fff;
	padding:12px 13px 0 8px;
}
#nav ul li ul a:hover {
	color:#aaaaaa;
}
#nav ul li ul a.selected {
	color:#cc0000;
}
#nav .subNav {
	display: none;
}
/* Range Map */
#rangeMap {
	float:left;
	height:100%;
	margin-top:-233px;
	max-width:1920px;
	min-width:1000px;
	overflow:hidden;
	width:100%;
}
#rangeMap img {
	min-width:1000px;
	position:absolute;
	width:100%;
	left:0;
}
#rangeMap #headline {
		margin-top:36%;
}
.whereWeFly #content {
	margin-top:550px;
	position:relative;
}
#destinationsWrapper {
	min-width:100px;
}
#destinations {
	width:200px;
	min-width: 200px;
}
#destinations label {
	display:block;
	margin-bottom:4px;
}
#destinations, #configurations {
	background:url(../Images/bg_select.gif) 0 0 repeat #fff;
	border:5px solid #c0b39d;
	border-radius:10px;
	box-shadow:5px 5px 5px rgba(0,0,0,0.5);
	color:#b9aa93;
	font-weight:bold;
	margin:40px 0 20px 200px;
	position:absolute;
	padding:9px 10px 8px 10px;
	text-align:center;
	top:70px;
	z-index:1;
	left:55%;
}
#configurations {
	padding:5px;
}
#configurations a.btn_day, #configurations a.btn_night {
	display:block;
	float:left;
	height:32px;
	padding:0;
	width:32px;
}
#configurations a.btn_day {
	background:url(../Images/btn_dayNight.png) 0 0 no-repeat transparent;
	border-right:1px solid #ccc;
	padding-right:5px;
}
#configurations a.btn_day:hover {
	background-position:0 -32px;
}
#configurations a.btn_day.null {
	background-position:0 -64px;
}
#configurations a.btn_night {
	background:url(../Images/btn_dayNight.png) -32px 0 no-repeat transparent;
	border-left:1px solid #fff;
}
#configurations a.btn_night:hover {
	background-position:-32px -32px;
}
#configurations a.btn_night.null {
	background-position:-32px -64px;

}
#destinations label, #configurations label {
	font-size:80%;
	margin-right:5px;
}
#destinations select, #configurations select {
	font-size:80%;
	padding:3px 0;
	line-height: 1.4;
}
#destinations select option, #configurations select option {
	padding:2px 0 0 4px;
	margin:3px 0;
}
/* Specifications */
#dimensions h2, #specifications h2 {
	margin-left:50px;
	text-align:left;
}
#dimensions img {
	height:340px;
	margin-left:50px;
	width:700px;
}
#specifications table {
	border:1px solid #ccc;
	font-size:80%;
	margin:0 0 50px 50px;
	padding:10px;
	width:700px;
}
#specifications table td {
	padding:10px;
	vertical-align: top;
	width:25%;
}
#specifications table tr td.spec {
	background-color:#af9f8c;
	color:#fff;
	font-weight:bold;
}
#specifications table tr.alt td.spec {
	background-color:#c1b4a5;
}
#specifications table td.val {
	border-bottom:1px solid #af9f8c;
}
/* Misc */
.clear {
	clear:both;
	height:1px;
}
.hline {
	border-top:1px solid #ccc;
	clear:both;
	height:10px;
	margin:20px auto 10px auto;
	width:730px;
}